msiinfo(1)

NAME
msiinfo - display and extract information from Windows Installer packages

SYNOPSIS
msiinfo <subcommand> [<options>]

msiinfo -h|--help

msiinfo -v|--version

DESCRIPTION
msiinfo provides various ways of inspecting and extracting the contents of Windows Installer packages.

GLOBAL OPTIONS

-h, --help
    Prints a help message and exits.

-v, --version
    Prints the program version and exits.

SUBCOMMANDS

help [<subcommand>]
    Prints help information for either msiinfo globally or the specified subcommand if any.

streams <package>
    Lists the streams in the given package.

tables <package>
    Lists the tables in the given package.

extract <package> <stream>
    Extracts the given stream from a package, and outputs it to the standard output.

export [-s] <package> <table>
    Exports the given table from a package, and outputs it to standard output, either in tabular form or, if -s is specified, as SQL statements.

suminfo <package>
    Displays summary information about the given package.

AUTHORS
msiinfo was written by Paolo Bonzini for Red Hat, Inc. This manual page was adapted from the program usage information by Stephen Kitt <skitt@debian.org>, for the Debian GNU/Linux system (but may be used by others). It was last modified for msitools version 0.93.